

function SetTab(selectorTabMenu,selectorTabItem,options){
    var settings = {e:'click'};
    if(options){$.extend(settings,options)};
    var objTabMenu = $(selectorTabMenu);
    var objTabItem = $(selectorTabItem);
    var items = objTabMenu.length;
    objTabItem.hide().eq(0).show();
    objTabMenu.each(function(index){
        $(this).bind(settings.e,function(){
            $(this).addClass('tabon').removeClass('tabout').siblings('.menuitem').removeClass('tabon').addClass('tabout');
            objTabItem.hide();
            objTabItem.eq(index).show();
        })
    });
};